@charset "UTF-8";
/* =========================================================
color - 色の設定
========================================================= */
/* =========================================================
flex - flex関連の指定
========================================================= */
/*問い合わせ　ステップ ※htmlは同じ
===============*/
/*横長デザイン*/
/*
.c-form-stepbar {
	position: relative;
	text-align: center;
	margin: 0 auto 30px;
																			@include mq(md, min) {
																				margin: 0 auto 50px;
																				@include flexbox;
																				@include flex-just(space-between);
																			}  
	&__item {
		position: relative;
		width: calc(100% - 15px);
		background: #F9F9F9;
		padding: 6px 15px 0 6px;
		margin-right: 15px;
		margin-bottom: 5px;
		height: 30px;
																				// spサイズ以上
																				@include mq(md, min) {
																					padding: 9px 15px 0 9px;
																					margin-bottom: 0;
																					width: 33.333%;
																					height: 40px;
																				}
		&::before,&::after{
			content: "";
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 15px 0 15px 15px;
			position: absolute;
			top: 0;
																							// spサイズ以上
																							@include mq(md, min) {
																								border-width: 20px 0 20px 15px;
																							}
		}
		&::before {
			border-color: transparent transparent transparent #ffffff;
			left: 0;
		}
		&::after {
			border-color: transparent transparent transparent #F9F9F9;
			right: -15px;
		}
		&:first-child::before,
		&:last-child::after{
			content: none;
		}
		&:last-child{
			width: 100%;
			margin-right: 0;
			padding-right: 15px;
																							// spサイズ以上
																							@include mq(md, min) {
																								width: 33.333%;
																								padding-right: 0;
																							}
		}
		.text{
		font-size:12px;
		line-height: 1.3;
		color: $main-color;
																				// spサイズ以上
																				@include mq(md, min) {
																					font-size:15px;
																				}
		}
	}
	.visited {
		background: #CBEDF7;
		&::after {
			border-color: transparent transparent transparent #CBEDF7;
		}
	}
}
*/
/*丸いデザイン*/
.c-form-stepbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  max-width: 500px;
  position: relative;
  text-align: center;
  margin: 20px auto;
}
@media screen and (min-width: 768px) {
  .c-form-stepbar {
    margin: 30px auto 40px;
  }
}
.c-form-stepbar__item {
  position: relative;
  width: 33.333%;
  line-height: 1.3;
  text-align: center;
}
.c-form-stepbar__item::after {
  content: " ";
  display: block;
  width: calc(100% - 70px);
  height: 1px;
  border-bottom: 5px dotted #cccccc;
  position: absolute;
  left: -24%;
  top: 27px;
}
@media screen and (min-width: 768px) {
  .c-form-stepbar__item::after {
    left: -30%;
  }
}
.c-form-stepbar__item:first-child::after {
  content: none;
}
.c-form-stepbar .visited .c-form-stepbar__icon {
  background: #57a52b;
}
.c-form-stepbar .visited .c-form-stepbar__text {
  color: #57a52b;
}
.c-form-stepbar .visited::after {
  border-bottom-color: #57a52b;
}
.c-form-stepbar__icon {
  position: relative;
  display: inline-block;
  background: #cccccc;
  width: 60px;
  height: 60px;
  padding-top: 10px;
  margin-bottom: 5px;
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
  z-index: 5;
}
.c-form-stepbar__icon .text {
  font-size: 10px;
  display: block;
}
.c-form-stepbar__icon .num {
  font-size: 24px;
  display: block;
}
.c-form-stepbar__text {
  display: block;
  font-size: 12px;
  color: #cccccc;
  font-weight: bold;
}

.confirm .form_item {
  width: 100%;
  margin: auto;
  justify-content: center !important;
  align-items: center !important;
}
.confirm .wpcf7-previous.form_btn {
  background: #656565 !important;
}

.sp-show {
  display: block;
}
@media screen and (min-width: 768px) {
  .sp-show {
    display: none !important;
  }
}

.pc-show-flex {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .pc-show-flex {
    display: flex !important;
  }
}